## node-tar-fs 2.1.1

=== debian/changelog ===
node-tar-fs (2.1.1-6) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Add missing Testsuite

 -- Yadd <yadd@debian.org>  Tue, 02 Nov 2021 17:56:17 +0100

node-tar-fs (2.1.1-5) unstable; urgency=medium

  * Reupload as source-only.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 21 Oct 2021 00:25:58 +0100

node-tar-fs (2.1.1-4) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-chownr, node-pump and
      nodejs.
    + node-tar-fs: Drop versioned constraint on node-chownr, node-pump and
      nodejs in Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 24 Sep 2021 15:55:38 +0100

node-tar-fs (2.1.1-3) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 16:22:28 +0100

node-tar-fs (2.1.1-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Fri, 05 Feb 2021 00:26:14 -0500

node-tar-fs (2.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #897023)

 -- Andrius Merkys <merkys@debian.org>  Tue, 02 Feb 2021 09:07:34 -0500
