## node-tar-fs 2.1.3

=== debian/changelog ===
node-tar-fs (2.1.3-0+deb11u2) bullseye-security; urgency=medium

  * Team upload
  * Apply fix for CVE-2025-59343 (Closes: #1116338)

 -- Yadd <yadd@debian.org>  Sat, 27 Sep 2025 18:12:21 +0200

node-tar-fs (2.1.3-0+deb11u1) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * New upstream release.
    - CVE-2024-12905: symlink path traversal
    - CVE-2025-48387: hardlink path traversal

 -- Adrian Bunk <bunk@debian.org>  Mon, 09 Jun 2025 23:44:03 +0300
