=== debian/control ===
Source: node-tar-fs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Paolo Greppi <paolo.greppi@libpf.com>,
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 node-chownr (>= 1.1.1),
 node-mkdirp-classic (>= 0.5.2) <!nocheck>,
 node-pump (>= 3.0.0),
 node-rimraf (>= 2.6.3),
 node-tape <!nocheck>,
 node-tar-stream (>= 2.1.4),
 nodejs (>= 6),
 pkg-js-tools (>= 0.9.35),
Standards-Version: 4.5.0
Homepage: https://github.com/mafintosh/tar-fs
Vcs-Git: https://salsa.debian.org/js-team/node-tar-fs.git
Vcs-Browser: https://salsa.debian.org/js-team/node-tar-fs
Rules-Requires-Root: no

Package: node-tar-fs
Architecture: all
Depends:
 node-chownr (>= 1.1.1),
 node-mkdirp-classic (>= 0.5.2),
 node-pump (>= 3.0.0),
 node-tar-stream (>= 2.1.4),
 nodejs (>= 6),
 ${misc:Depends},
Description: Node.js module that provides filesystem-like access to tar files
 Node.js module that provides filesystem bindings for tar-stream so that you
 can transparently pack directories into tarballs and extract tarballs into
 directories.
 .
 Node.js is an event-based server-side JavaScript engine.
