=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with nodejs

override_dh_auto_clean:
	dh_auto_clean
	rm -rf test/fixtures/copy
