=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tar-fs-$1.tar.gz/ \
 https://github.com/mafintosh/tar-fs/tags .*/archive/v?([\d\.]+).tar.gz
