## node-tar-fs 3.0.8+~cs2.0.4

=== debian/changelog ===
node-tar-fs (3.0.8+~cs2.0.4-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version (Closes: #1101501, CVE-2024-12905)
  * Update test

 -- Yadd <yadd@debian.org>  Sun, 30 Mar 2025 21:36:46 +0200

node-tar-fs (3.0.6+~cs2.0.4-1) unstable; urgency=medium

  * Team upload
  * Add types
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Wed, 14 Aug 2024 23:19:01 +0000
