## node-tar-fs 3.0.9+~cs2.0.4

=== debian/changelog ===
node-tar-fs (3.0.9+~cs2.0.4-2) unstable; urgency=medium

  * debian/watch version 5
  * Apply fix for CVE-2025-59343 (Closes: #1116338)

 -- Yadd <yadd@debian.org>  Thu, 25 Sep 2025 22:49:47 +0200

node-tar-fs (3.0.9+~cs2.0.4-1) unstable; urgency=medium

  * Team upload
  * Keep previous test from 2.1.1 with tape
  * New upstream version (Closes: CVE-2025-48387)

 -- Yadd <yadd@debian.org>  Tue, 03 Jun 2025 17:33:46 +0200
