=== debian/control ===
Source: node-tar-fs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Paolo Greppi <paolo.greppi@libpf.com>,
 Andrius Merkys <merkys@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-pump
 , node-rimraf (>= 2.6.3)
 , node-tap <!nocheck>
 , node-tape <!nocheck>
 , node-tar-stream (>= 2.1.4)
Standards-Version: 4.7.2
Homepage: https://github.com/mafintosh/tar-fs
Vcs-Git: https://salsa.debian.org/js-team/node-tar-fs.git
Vcs-Browser: https://salsa.debian.org/js-team/node-tar-fs
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-tar-fs
Architecture: all
Depends:
 ${misc:Depends}
 , node-pump
 , node-tar-stream (>= 2.1.4)
Description: Node.js module that provides filesystem-like access to tar files
 Node.js module that provides filesystem bindings for tar-stream so that you
 can transparently pack directories into tarballs and extract tarballs into
 directories.
 .
 Node.js is an event-based server-side JavaScript engine.
