=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Dversionmangle: auto
Owner: mafintosh
Project: tar-fs

Component: types-tar-fs
Template: Npmregistry
Ctype: nodejs
Dist: @types/tar-fs
